<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@</key>
	<string>%@</string>
	<key>About %@</key>
	<string>Apie %@</string>
	<key>Accept</key>
	<string>Priimti</string>
	<key>Acknowledgements</key>
	<string>Padėkos</string>
	<key>An unknown error occurred.</key>
	<string>Įvyko nežinoma klaida.</string>
	<key>Appearance</key>
	<string>Išvaizda</string>
	<key>Application expired</key>
	<string>Paraiškos galiojimo laikas baigėsi</string>
	<key>Application will be restarted. After that you will see no data and you will need to wait until its downloaded from iCloud.</key>
	<string>Programa bus paleista iš naujo. Po to nematysite jokių duomenų ir turėsite palaukti, kol jie bus atsisiųsti iš „iCloud“.</string>
	<key>Are you sure you want to continue?</key>
	<string>Ar tikrai norite tęsti?</string>
	<key>Backups</key>
	<string>Atsarginės kopijos</string>
	<key>Cancel</key>
	<string>Atšaukti</string>
	<key>Current status</key>
	<string>Dabartinė būsena</string>
	<key>Data</key>
	<string>Duomenys</string>
	<key>Directories</key>
	<string>Katalogai</string>
	<key>Each beta release is available for a limited time and extends your free trial period.</key>
	<string>Kiekvienas beta versijos leidimas pasiekiamas ribotą laiką ir pratęsia nemokamą bandomąjį laikotarpį.</string>
	<key>End</key>
	<string>Pabaiga</string>
	<key>Error</key>
	<string>Klaida</string>
	<key>Error: %@</key>
	<string>Klaida: %@</string>
	<key>Exporting</key>
	<string>Eksportuojama</string>
	<key>Exporting data to iCloud</key>
	<string>Duomenų eksportavimas į „iCloud“.</string>
	<key>General</key>
	<string>Generolas</string>
	<key>Get More Apps</key>
	<string>Gaukite daugiau programų</string>
	<key>Idle</key>
	<string>Tuščia eiga</string>
	<key>Importing</key>
	<string>Importuojama</string>
	<key>Importing data from iCloud</key>
	<string>Duomenų importavimas iš „iCloud“.</string>
	<key>Join Newsletter</key>
	<string>Prisijunkite prie naujienlaiškio</string>
	<key>Last status</key>
	<string>Paskutinė būsena</string>
	<key>Launch app on system startup</key>
	<string>Paleiskite programą paleisdami sistemą</string>
	<key>License</key>
	<string>Licencija</string>
	<key>More Apps</key>
	<string>Daugiau programų</string>
	<key>OK</key>
	<string>Gerai</string>
	<key>Open Website</key>
	<string>Atidarykite svetainę</string>
	<key>Quit</key>
	<string>Išeik</string>
	<key>Reject</key>
	<string>Atmesti</string>
	<key>Reset Data and Restart</key>
	<string>Iš naujo nustatykite duomenis ir paleiskite iš naujo</string>
	<key>Reset to iCloud State</key>
	<string>Iš naujo nustatykite į „iCloud State“.</string>
	<key>Send Feedback</key>
	<string>Siųsti Atsiliepimus</string>
	<key>Settings</key>
	<string>Nustatymai</string>
	<key>Setup</key>
	<string>Sąranka</string>
	<key>Shortcuts</key>
	<string>Spartieji klavišai</string>
	<key>Show in Finder</key>
	<string>Rodyti „Finder“</string>
	<key>Start</key>
	<string>Pradėti</string>
	<key>Text</key>
	<string>Tekstas</string>
	<key>This build is valid until: %@</key>
	<string>Ši konstrukcija galioja iki: %@</string>
	<key>This is a beta version of %@</key>
	<string>Tai yra %@ beta versija</string>
	<key>This version of the app has expired. Please download the latest version from the app website.</key>
	<string>Baigėsi šios programos versijos galiojimo laikas. Atsisiųskite naujausią versiją iš programos svetainės.</string>
	<key>Unknown</key>
	<string>Nežinoma</string>
	<key>Version: %@</key>
	<string>Versija: %@</string>
	<key>Version: %@ (%@)</key>
	<string>Versija: %@ (%@)</string>
	<key>When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>Pasibaigus beta fazei, jums reikės licencijos, kad galėtumėte toliau naudoti programą.</string>
	<key>iCloud Synchronization</key>
	<string>„iCloud“ sinchronizavimas</string>
</dict>
</plist>
